html,
body {
  margin: 0 auto;
  cursor: default;
  scroll-behavior: smooth;
}

header {
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

img {
  -webkit-user-drag: none !important;
}

::selection {
  background-color: #6B7F66 !important;
  color: white !important;
}

::-webkit-scrollbar {
  width: 3px;
}

::-webkit-scrollbar-track {
  width: 4px;
  background-color: #000000;
}

::-webkit-scrollbar-thumb {
  width: 4px;
  border-radius: 99px;
  background-color: #6B7F66;
}

#contact-map {
  height: 350px;
  border-radius: 12px;
  margin-top: 35px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  overflow: hidden;
}

.leaflet-marker-icon.custom-marker {
  border-radius: 50%;
  border: 2px solid #ffffff;
}

.leaflet-control-attribution .leaflet-control{
  display: none !important;
}

.leaflet-popup {
  bottom: 13px !important;
  left: -115px !important;
}